package main

import (
	_ "embed"

	"starwiz.cn/sjy01/image-proc/license"
)

//go:embed finals2000A.all
var eopData []byte

//go:embed eopp_5_line.txt
var eopp5Line []byte

func main() {
	license.VerifyLicense()
	rootCmd.Execute()
}
